/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'Roboto', sans-serif;
font-weight:300;
font-size:16px;
color:#535454;
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
font-family: 'Roboto', sans-serif; 400,300,700,500,900
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 15px 0px;
color: #535454;
font-size: 30px;
font-family: 'Roboto', sans-serif;
}

h2
{
margin: 15px 0px;
color: #818285;
font-size: 22px;
text-transform: uppercase;
font-family: 'Roboto', sans-serif;
}

#pageEditorContent h2
{
margin: 0px 0px;
color: #535454;
font-size: 24px;
text-transform: none;
font-family: 'Roboto', sans-serif;
font-weight:400;
}

h3
{
margin: 10px 0px;
color:#58AA31;
font-size: 28px;
font-family: 'Roboto', sans-serif;
font-weight:400;
}

h4
{
margin: 0px 0px;
color:#535454;
font-size: 22px;
font-family: 'Roboto', sans-serif;
}


p,div#pageSource
{
line-height: 19px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: 1px solid #e5edf3;
}


#homeSlides hr
{

border-bottom: 1px solid #FFF;
}

a
{
color: #005288;
text-decoration:none;
}


a.triggerTwo,
a.triggerOne
{
color: #005288;
text-decoration:none;
text-transform:uppercase;
font-weight:400;
}

a:hover
{
color:#535454;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}

strong
{
font-weight:600;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 1142px;
text-align: left;
}

.bgContainer
{
width: 1142px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%;
width: 100%;
/*background: 100% height tile here */
}



#header
{
float: left;
position: relative;
z-index: 50;
width: 1142px;
height: 157px;
background:none;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 1142px;
min-height: 600px;
}

#centerCol
{
float: left;
position: relative;
width: 1142px;
min-height: 400px;
-webkit-box-shadow: #ccc 0px 2px 6px;
-moz-box-shadow: #ccc 0px 2px 6px;
box-shadow: #ccc 0px 2px 6px;
}

#leftCol
{
float: left;
position: relative;
width: 198px;
min-height: 400px;
margin: 0px 30px 0px 60px;
}


#footer {
position: relative;
float:left;
width: 89.3%;
clear: both;
z-index: 60;
margin: 30px 0px 0px 60px;
height: 165px;
background: #005288;
padding:0px;
}




/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 40px 0px 0px 60px;
}

#header a.logo img
{

}

/* Site Search*/

.siteSearchContainer
{
position: relative;
float: right;
top: 37px;
right: 64px;
}

.searchLabel
{
display: none;
}

.siteSearchInput
{
width: 252px;
height: 38px;
font-size: 16px;
padding: 0px 0px 0px 15px;
border: 1px solid #e5edf3;
color: #b2cbdb;
text-align: left;
background: none;
font-family: 'Roboto', sans-serif;
}

.siteSearchSubmit
{
position: absolute;
top: 10px;
right: 15px;
background: url(http://www.interag.co.nz/images/style/search_icon.png) top left no-repeat;
border:none;
width:19px;
height:19px;
cursor:pointer;
}

.siteSearchSubmit:hover
{
top: 10px;
background: url(http://www.interag.co.nz/images/style/search_icon.png)0px -19px no-repeat;
}


/**********Header Navigation********************/

#header #navigation
{
position: absolute;
top: 107px;
right: 10px;
width: 700px;
height: 33px;
margin: 0px;

}

#header #navigation ul
{
margin: 0 auto;
padding: 0px  0px 0px 5px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: 33px;
line-height: 33px;
margin: 0px 0px 0px 0px;
background:none;
}

#header #navigation ul li:first-child
{
background: none;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 33px;
line-height: 33px;
padding: 0px 20px;
border-top: 0px solid #6d6c6c;
margin: 0px;
list-style: none;
float: left;
text-transform: none;
letter-spacing: 0;
font-size: 18px;
position: relative;
color: #005288;
text-decoration: none ;
font-weight:400;
}

#header #navigation ul li a:hover
{
color: #535454;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: none;
/*******display: block;*********/
}

#header #navigation ul li ul
{
margin: 0px 0px 0px -2px;
padding: 0px 3px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: 33px;
left: 3px;
width: 440px;
border-bottom: 4px solid #00b4e4;
}

#header #navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 340px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #9BD1E5;
}

#header #navigation ul li ul li:first-child
{
background: #9BD1E5;
}

#header #navigation ul li ul li a
{
display: block;
width: 240px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #FFF;
text-decoration: none ;

}

#header #navigation ul li ul li ul
{
float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;
}

#header #navigation ul li ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

}

#header #navigation ul li ul li ul li:first-child
{
background: #daedf4;
}

#header #navigation ul li ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;
}

#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
color: #535454;
}

/******* Home Slides ***********/

#homeSlides
{
float: left;
position: relative;
width: 1142px;
height: 410px;
margin: 0px 0px 12px 0px;
}

#homeSlides a
{
display: block;
width: 1142px;
height: 410px;
}

#homeSlides h2.bannerTitle
{
display:none;
}



.moduleComponentContainerhomeSlides .bannerHtmlContent
{
width:458px;
position:absolute;
top:100px;
left:0px;
background:#005288;
padding:20px 0px 20px 60px;
background:rgba(0, 82, 136, 0.9);
}



.moduleComponentContainerhomeSlides .moduleComponent21 .bannerHtmlContent
{
background:#ed3839;
background:rgba(237, 56, 57, 0.9);
}

.moduleComponentContainerhomeSlides .moduleComponent22 .bannerHtmlContent
{







background:none;
}

.moduleComponentContainerhomeSlides .bannerHtmlContent p
{
color:#FFF;
text-transform:uppercase;
font-weight:600;
font-size:15px;
}


.moduleComponentContainerhomeSlides .bannerHtmlContent h2
{
color:#FFF;
text-transform:none;
font-size:38px;
font-weight:300!important;
}

.moduleComponentContainerhomeSlides .moduleComponent21 .bannerHtmlContent h2
{
font-size:28px;
}

#homeSlides a img
{

}

#homeSlideNav
{
position: absolute;
bottom: 20px;
left: 20px;
z-index: 3000;
background: none;
display:none;
}

#homeSlideNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(http://www.interag.co.nz/images/style/progress_icon.png) 0px 0px no-repeat;
}

#homeSlideNav a.activeSlide
{
font-weight: bold;
color: #FFF;
background: url(http://www.interag.co.nz/images/style/progress_icon.png) 0px -8px no-repeat;
}

/******* Home Callouts Container ***********/

#homeCallouts
{
float: right;
position: relative;
margin:40px 60px 30px 0px;
padding:0px 0px 25px 0px;
border-bottom:3px solid #005288;
width:334px;
}


#homeCallouts a.homeBoxCallout
{
display:block;
margin: 0px 0px 0px 0px;
color:#FFF;
text-transform:uppercase;
text-decoration:none;
padding:20px 0px 20px 30px;
font-size:22px;
margin:0px 0px 10px 0px;
font-weight:400;
font-family: 'Roboto', sans-serif;
}


#homeCallouts a#enquireCallout.homeBoxCallout
{
background:#dedede;
color:#535454;
background: #dedede url(http://www.interag.co.nz/images/style/bubbleIcon.png) 270px 22px no-repeat;
}

#homeCallouts a#learningCallout.homeBoxCallout
{
background:#005288;
background: #005288 url(http://www.interag.co.nz/images/style/eyeIcon.png) 270px 22px no-repeat;
}

.moduleComponentContainerhomeTextCallouts
{
float: left;
position: relative;
padding:0px 43px 0px 30px;
}

.moduleComponentContainerhomeTextCallouts h2.bannerTitle
{
text-transform:none;
color:#535454;
font-weight:300;
font-size:24px;
font-family: 'Roboto', sans-serif;
margin:16px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


.moduleComponentContainerhomeTextCallouts .bannerHtmlContent p
{

margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.moduleComponentContainerhomeTextCallouts .bannerHtmlContent p a
{
display:block;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#005288;
text-decoration:none;
text-transform:uppercase;
font-size:13px;
font-weight:600;
}

/******* Home Bottom Callouts Container ***********/

#homeBottomCallouts
{
float: left;
position: relative;
margin:30px 0px 30px 60px;
padding:0px 0px 0px 0px;
width:100%;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent 
{
float: left;
position: relative;
width:29.3%;
background:#58aa31;
padding:0px 0px 0px 0px;
margin-right:10px;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent .bannerHtmlContent
{
float: left;
position: relative;
width:100%;
padding:0px 0px 0px 0px;
margin-top:133px;
background:#4F992C;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent27 .bannerHtmlContent
{

background:#ED3839;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent p 
{
float: left;
position: relative;
color:#FFF;
text-transform:none;
font-size:26px;
line-height:28px;
padding:10px 0px 10px 20px;
}


.moduleComponentContainerhomeBottomCallouts .moduleComponent25 p,
.moduleComponentContainerhomeBottomCallouts .moduleComponent26 p 
{
float: left;
position: relative;
color:#FFF;
text-transform:none;
font-size:26px;
line-height:28px;
background:none;
margin:0px 0px 0px 0px;
padding:10px 0px 10px 20px;
}


.moduleComponentContainerhomeBottomCallouts .moduleComponent25 
{
background: url(http://www.interag.co.nz/images/style/calloutOne_bg.jpg) 0px 0px no-repeat;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent26 
{

background: url(http://www.interag.co.nz/images/style/calloutTwo_bg.jpg) 0px 0px no-repeat;
}


.moduleComponentContainerhomeBottomCallouts .moduleComponent27
{
margin-right:0px;
background: url(http://www.interag.co.nz/images/style/heatsenseCallout_bg.jpg) 0px 0px no-repeat;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent27 p
{
display:block;
background:#ED3839;
margin:0px 0px 0px 0px;
padding:30px 0px 14px 20px;
font-weight:400;
font-size:24px;
line-height:16px;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent h2.bannerTitle
{
display:none;
}

.moduleComponentContainerhomeBottomCallouts a.bannerLinkMask
{
position:absolute;
top:-180%;
left:0px;
width:100%;
height:280%;
}


/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 640px;
padding: 0px;
margin: 40px 0px 30px 60px;
border:none;
}


#home #pageEditorContent p
{
line-height:22px;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 785px;
padding: 0px;
margin: 0px 0px 30px 0px;
border: none;
min-height:500px;
}

#defaultFullWidth #pageEditorContent
{
float: left;
position: relative;
width: 1014px;
padding: 0px;
margin: 0px 0px 30px 60px;
border: none;
min-height:500px;
}



/**************left Navigation*************/

.newsMenu 
{
display:none;
}

#leftNavigation
{
border-bottom:1px solid #eeeeee;
}

#leftNavigation ul
{

margin:0px 0px 0px 0px;
padding:0px;
}

#leftNavigation li,
#leftNavigation ul li
{
display:block;
border-top:1px solid #eeeeee;
margin:0px 0px 0px 0px;
}

#leftNavigation li a,
#leftNavigation ul li a
{
display:block;
background:#FFF;
padding:15px 5px 17px 10px;
color:#535454;
font-weight:400;
}

#leftNavigation ul li a.menuSelected
{
display:block;
background:#FFF;
color:#005288;
}

#leftNavigation li a:hover,
#leftNavigation ul li a:hover
{
display:block;
background:#fafafa;
}

#leftNavigation li a#redText
{
text-transform:uppercase;
color:#ed3839!important;
font-weight:600;
}

#breadCrumbs
{
float: left;
position: relative;
width:90%;
margin:40px 0px 40px 60px;
}


#breadCrumbs
{
text-transform:uppercase;
font-size:42px;
color:#005288;
font-weight:300;
}

h1.topPageHeading
{
float: left;
position: relative;
width:90%;
margin:40px 0px 40px 60px;
text-transform:uppercase;
font-size:42px;
color:#005288;
font-weight:300;
}


h1.topPageHeading#learningCentreHeading
{
background: url(http://www.interag.co.nz/images/style/eyeIconLarge.png) 390px 9px no-repeat;
}



h1.topPageHeading#projectCentralHeading
{
color:#58aa31;
background: url(http://www.interag.co.nz/images/style/projectIcon.png) 390px 11px no-repeat;
}


/******* Footer Elements ***********/

/* Social Media Icons  */

#socialMediaIcons
{

}


a.twitterIcon
{

}

a.facebookIcon
{

}

a.pintrestIcon
{

}


/* Footer Menu  */

.footerCallout
{
float: left;
position: relative;
width: 100%;
margin:0px 0px 0px 0px;
}

#footerMenuOne
{
width:90%;
margin:24px 0px 0px 60px;
}

#footerMenuTwo
{
width:90%;
margin:0px 0px 0px 60px;
}



#footerMenuOne a,
#footerMenuTwo a
{
display:inline-block;
text-decoration: none;
margin: 8px 30px;
color: #FFF;
font-size: 17px;
text-transform: uppercase;
font-weight:400;
}


#footerMenuTwo p
{
display:inline-block;
margin: 0px 0px 0px 60px;
color: #FFF;
font-size: 18px;
text-transform: none;
font-weight:400;
}

#footerMenuTwo p span
{
margin: 0px 20px;
}


#footerMenuTwo p a
{
display:inline-block;
margin: 0px 0px 0px 0px;
text-transform: none;
}


#copyright
{
float: left;
position: relative;
width: 80%;
margin:0px 0px 0px 90px;
}

#copyright p
{
margin:30px 0px 0px 0px;
color:#b3cbdc;
text-transform:uppercase;
font-size:12px;
}

#copyright p a
{
margin:30px 0px 0px 0px;
color:#b3cbdc;
text-transform:uppercase;
font-size:12px;
}

/************************Projects**************************/
#projectContainer
{
float: left;
position: relative;
width:100%;
margin:0px 0px 0px 0px;
}

#projectContainer #projectContainerOne
{
float: left;
position: relative;
width:32.2%;
margin:0px 15px 0px 0px;
}


#projectContainer #projectContainerTwo
{
float: left;
position: relative;
width:32.2%;
margin:0px 15px 0px 0px;

}

#projectContainer #projectContainerThree
{
float: left;
position: relative;
width:32.2%;
margin:0px 0px 0px 0px;
}

#projectContainer .textContainer
{
border:1px solid #58aa31;
margin:0px 0px 0px 0px;
background:#58aa31;
padding:15px 30px;
}

#projectContainer #projectContainerThree .textContainer
{
border:1px solid #ed3839;
margin:0px 0px 0px 0px;
background:#ed3839;
padding:29px 30px;

}

#projectContainer .textContainer p a,
#projectContainer .textContainer p
{
color:#fff;
font-size:22px;
line-height:28px;
}

#projectContainer #projectContainerOne .textContainer p
{

background: url(http://www.interag.co.nz/images/style/projectsArrow.png) 150px 35px no-repeat;
}


#projectContainer #projectContainerTwo .textContainer p
{

background: url(http://www.interag.co.nz/images/style/projectsArrow.png) 140px 35px no-repeat;
}


#projectContainer #projectContainerThree .textContainer p
{
font-weight:400;
text-transform:uppercase;
background: url(http://www.interag.co.nz/images/style/projectsArrow.png) 156px 6px no-repeat;
}

.moduleComponentContainerprojectCentralHeaderImage h2.bannerTitle
{
display:none;
}


.moduleComponentContainerprojectCentralHeaderImage
{
float: left;
position: relative;
width:100%;
background:#58AA31;
margin-bottom:30px;
}

.optimal-conception-rates-can-increase-farmers .moduleComponentContainerprojectCentralHeaderImage
{
background:#ed3839;
}

.moduleComponentContainerprojectCentralHeaderImage .bannerImageContainer
{
float: right;
position: relative;
width:387px;
}

.moduleComponentContainerprojectCentralHeaderImage .bannerHtmlContent
{
float: left;
position: relative;
width:360px;
background:#58AA31;
}

.moduleComponentContainerprojectCentralHeaderImage .moduleComponent30 .bannerHtmlContent
{
background:#ed3839;
}

.moduleComponentContainerprojectCentralHeaderImage .moduleComponent30 .bannerHtmlContent h2
{
display:block;
color:#FFF!important;
font-size:38px!important;
font-weight:400!important;
padding:100px 0px 0px 60px;
}

.moduleComponentContainerprojectCentralHeaderImage .bannerHtmlContent h2
{
display:block;
color:#FFF!important;
font-size:38px!important;
font-weight:300!important;
padding:70px 0px 0px 60px;
}


/***************************************************/
table#greyBg
{
border:1px solid #fafafa;
padding:20px 30px;
background:#fafafa;
}
/***************************************************/

/* ----- Blog Styling ----------------------------*/

.moduleListingWrapperNews h1.contentPageTitle
{
display:none;
}


#pageEditorContent .moduleItemsListingNews
{
float: left;
position: relative;
width: 98%;
padding: 0px 0px 0px 0px;
margin:-45px 0px 0px 0px;
}

#pageEditorContent .moduleItemsListingNews .moduleItemsListingItem
{
border-bottom: 1px solid #eeeeee;
margin: 0px 0px 0px 0px;
padding: 20px 20px 20px 0px;
}

#pageEditorContent .moduleItemsListingNews .moduleItemsListingItem .moduleItemImage
{
float: left;
position: relative;
}

#pageEditorContent .moduleItemsListingNews .moduleItemsListingItem .moduleItemContent
{

}


.moduleDetailWrapperNews h1.contentPageTitle
{

display:none;
}

#pageEditorContent .moduleItemNews
{
float: left;
position: relative;
width: 100%;
margin:-25px 0px 0px 0px;
}



#pageEditorContent .moduleItemNews #moduleItemContent
{
float: left;
position: relative;
width: 97%;
}

#pageEditorContent .moduleItemNews .title
{
margin: 0px 0px 5px;
color: #535454;
font-size: 24px;
text-transform: none;
font-family: 'Roboto', sans-serif;
font-weight:400;
}


#moduleItemBack
{
float: left;
position: relative;
}


#facebook
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 120px;
}

#twitter
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 95px;
}

.pinterest
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 62px;
}

#plusone
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 100px;
}


/* Site Search ----------------------------------*/

.siteSearch span
{
font-size: 14px;
font-weight: bold;
}

.siteSearch input.fsub
{
border: 1px solid #ccc;
font-size: 11px;
margin: 0px 3px 10px;
padding: 2px 6px;
cursor: pointer;
}


.siteSearch input.textInput
{
font-size: 11px;
border: 1px solid #ccc;
padding: 3px 6px;
}

#searchResultDescription
{
margin: 0px 0px 10px;
}


#searchResultItems .searchResultItem
{
margin: 10px 0px 0px 0px;
border-bottom:1px solid #eee;
background:#FFF;
}

#searchResultItems .title
{
font-weight: bold;
margin: 0px 0px 0px 10px;
}

#searchResultItems .description
{
margin: 8px 0px 0px 25px;
width:100%;

}

#searchResultItems .img
{
display:none;
}


#searchResultItems .content 
{
width:97%;
}

#searchResultItems .content br
{
display:none;
}

/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 97%;
background: #FFF;
border:none;
padding: 10px;
margin: 0px 0px 30px 0px;
}

#emailForm{
width: 80%;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #65a8c1;
}

span.required
{
font-weight: bold;
color:  #65a8c1;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #e5edf3;
font-size: 11px;
width:450px;
padding: 8px;
}

textarea.fmtxt:hover, textarea.fmtxt:focus,
input.ftxt:hover, input.ftxt:focus,
input.fmtxt:hover, input.fmtxt:focus,
input.fstxt:hover, input.fstxt:focus,
input.fdate:hover, input.fdate:focus
{
border: 1px solid #005288;
}

input.fdate{width:150px; }
input.fstxt{width:50px; }




select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width:300px;
margin: 0px 3px 0px 0px;
}
select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
border: 1px solid #65a8c1;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, input.fsub
{
background: #005288;
border:none;
font-size: 14px;
padding: 4px;
width: 100px;
cursor: pointer;
color:#FFF;
text-transform:uppercase;
}


.buttonBar input:hover,
input.fsub:hover
{
background: #e5edf3;
color: #005288;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
left: 0;
font:normal 12px trebuchet ms;
line-height:18px;
z-index:100;
width: 127px;
padding: 0 6px;
visibility: hidden;
background: url(http://www.avanzaavocado.com/images/en_style/subnav_bg.png) top left no-repeat;

}



.dropmenudiv a{
width: auto;
display: block;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 5px 0 4px;
text-decoration: none;
font-weight: normal;
color: #FFF;
text-indent: 15px;
font-size: 11px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color: #99CC33;
}

#dropmenuFacts
{
margin-left: 20px;
}

.dropmenudiv a.last
{
border: none;
padding-bottom: 7px;
}

#header #navigation ul li ul,
#header #navigation ul li ul li,
#header #navigation ul li ul li:first-child,
#header #navigation ul li ul li a,
#header #navigation ul li ul li ul,
#header #navigation ul li ul li ul li,
#header #navigation ul li ul li ul li:first-child,
#header #navigation ul li ul li ul li a
{
display:none !important;
}

    /* ipad2 and tablet */ 
@media screen and (max-width: 1100px){
.container{
width:760px;
}
.bgContainer{
width:760px;
}
#header{
width:100%;
height:150px;
}
#header a.logo{
margin:1.85% 0% 0% 2%;
}
#header a.logo img{
}
#header #navigation{
width:100%;
top:0px;
right:0px;
position:relative;
float:left;
margin-top:8px;
}
#header #navigation ul{
float:left;
}
#header #navigation ul li a{

}
.siteSearchContainer{
right:1%;
top:15px;
position:absolute;
}
#content{
width:100%;
}
#centerCol{
width:100%;
}

#defaultFullWidth #centerCol,
#default #centerCol{
width:96%;
padding:2%;

}

#homeSlides{
width:100%;
height:287px;
}
.moduleComponenthomeSlides{
width:100%;
}
#homeSlides .bannerImageContainer img{
width:100% !important;
height:auto;
}
.moduleComponentContainerhomeSlides .bannerHtmlContent{
width:363px;
top:50px;
padding:20px 0 20px 18px;
}
.moduleComponentContainerhomeSlides .bannerHtmlContent h2{
font-size:25px;
}
.moduleComponentContainerhomeSlides .moduleComponent21 .bannerHtmlContent{
height:130px;
overflow:hidden;
}
#pageEditorContent{
margin:1.85% 0% 0% 2%;
width:60%;
}
#homeCallouts{
margin:1.85% 1% 2.8% 0%;
width:33.2%;
}
#homeCallouts a#enquireCallout.homeBoxCallout
{
padding:20px 0px 20px 15px;
background: #dedede url(http://www.interag.co.nz/images/style/bubbleIcon.png) 95% 22px no-repeat;
}
#homeCallouts a#learningCallout.homeBoxCallout
{
padding:20px 0px 20px 15px;
background: #005288 url(http://www.interag.co.nz/images/style/eyeIcon.png) 95% 22px no-repeat;
}
#homeBottomCallouts{
padding:2.8% 2%;
margin:0px;
width:96%;
}
.moduleComponentContainerhomeBottomCallouts .moduleComponent{
width:32.4%;
}
.moduleComponentContainerhomeBottomCallouts .moduleComponent p{
font-size:18px;
}
.moduleComponentContainerhomeBottomCallouts .moduleComponent25{}
.moduleComponentContainerhomeBottomCallouts .moduleComponent26{}
.moduleComponentContainerhomeBottomCallouts .moduleComponent27{}

h1.topPageHeading
{
width:96%;
margin:0;
margin-bottom:15px;
}

#leftCol{
display:none;
}

#leftCol #leftNavigation li{
display:none;
}


.our-people #leftCol,
.our-history-of-innovation #leftCol,
.events #leftCol,
.past-projects #leftCol,
.recent-developments #leftCol,
.news #leftCol,
.about-us #leftCol{
display:block;
}

.our-people #leftCol #leftNavigation ul li,
.our-history-of-innovation #leftCol #leftNavigation ul li,
.events #leftCol #leftNavigation ul li,
.past-projects #leftCol #leftNavigation ul li,
.recent-developments #leftCol #leftNavigation ul li,
.news #leftCol #leftNavigation ul li,
.about-us #leftCol #leftNavigation ul li{
display:block;
float:left;
border-top:none;
border-right:1px solid #eeeeee;
}
#leftCol{
margin:0;
width:100%;
min-height:50px;
border-top:1px solid #eeeeee;
border-bottom:1px solid #eeeeee;
padding:5px 0px;
margin-bottom:15px;
}
#leftNavigation{
border:none;
}

#leftNavigation li a,
#leftNavigation ul li a
{
font-size: 15px;
padding-left:15px;
padding-right:15px;
}


/********************************************************/
/********************************************************/
/*Learning Centre*/





#default #pageEditorContent{
width:100%;
}

#default #pageEditorContent img{
max-width:100%;
height:auto !important;
}



/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/*Project Central*/

#defaultFullWidth .container{
width:760px;
}
#defaultFullWidth .bgContainer{
width:760px;
}

#defaultFullWidth #pageEditorContent{
width:100%;
margin:0;
}

#defaultFullWidth #pageEditorContent img{
max-width:100%;
height:auto !important;
}
#projectContainer #projectContainerOne,
#projectContainer #projectContainerTwo,
#projectContainer #projectContainerThree{
width:31.96%;
}

#projectContainer .textContainer
{
padding:15px 30px 0px;
min-height: 107px;
}

#projectContainer #projectContainerThree .textContainer
{
padding: 15px 30px 0px;

}

h1.topPageHeading#projectCentralHeading
{
margin-bottom:15px;
}
.moduleComponentContainerprojectCentralHeaderImage .bannerHtmlContent h2
{
padding:70px 10px 0px 35px;;
}
.moduleComponentContainerprojectCentralHeaderImage .bannerHtmlContent
{
width:342px;
}

/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/*News*/


#pageEditorContent .moduleItemsListingNews{
margin:0;
}


/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/*About Us*/

#breadCrumbs{
margin:0;
}

/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/*Contact Us*/

#emailForm{
width:98%;
}

/********************************************************/
/********************************************************/

#footer{
width:104.2%;
margin:0px;
margin-left:-2.1%;
margin-bottom:-2.1%;
}
#home #footer{
width:100%;
margin:0px;
}
#footerMenuOne{
margin:2% 0% 0% 2%;
width:98%;
}
#footerMenuTwo{
margin:0% 0% 0% 2%;
width:98%;
}
#footerMenuTwo p{
margin:5px 0px 0px 0px;
}
#copyright{
margin:0% 0% 0% 2%;
width:98%;
}
#copyright p{
margin:10px 0px 0px 0px;
}

#footerMenuOne a:first-child,
#footerMenuTwo a:first-child{
margin-left:0px;
}


}


@media screen and (max-width: 500px) {
.container{
width:450px;
}

#defaultFullWidth .bgContainer{
width:450px;
}

.bgContainer{
width:450px;
}
#header{
width:100%;
height:auto;
}
#header a.logo{
margin:1.85% 0% 0% 2%;
}
#header a.logo img{
}

a#pull {
position: absolute;
top: 35px;
right: 15px;
display:inline-block;
width: 45px;
height: 45px;
background: #fff;
border-radius: 100%;
padding: 0;
}

a#pull:after {
content:"";
background: url('http://www.interag.co.nz/images/icons/nav-icon.png') center no-repeat;
background-size: 70% auto;
width: 45px;
height: 45px;
display:inline-block;
position: absolute;
right: 0px;
top: 0px;
}

#header #navigation{
height:auto;

}
#header #navigation ul{
float:left;
display:none;
margin-bottom:10px;
}
#header #navigation ul li{
width:100%;
padding:0;
}
#header #navigation ul li a{
font-size:22px;
}

#header #navigation ul li ul,
#header #navigation ul li ul li,
#header #navigation ul li ul li:first-child,
#header #navigation ul li ul li a,
#header #navigation ul li ul li ul,
#header #navigation ul li ul li ul li,
#header #navigation ul li ul li ul li:first-child,
#header #navigation ul li ul li ul li a
{
display:none !important;
}

.siteSearchContainer{
right:1%;
top:15px;
position:absolute;
display:none;
}
#content{
width:100%;
}
#centerCol{
width:100%;
}

#default #pageEditorContent{
word-wrap:break-word;
}

#defaultFullWidth #centerCol,
#default #centerCol{
width:96%;
padding:2%;
}

#homeSlides{
width:100%;
height:162px;
}
.moduleComponenthomeSlides{
width:100%;
}
#homeSlides .bannerImageContainer img{
width:100% !important;
height:auto;
}
.moduleComponentContainerhomeSlides .bannerHtmlContent{
width:325px;
top:0px;
padding:0px 0 0px 18px;
height:162px;
}
.moduleComponentContainerhomeSlides .bannerHtmlContent h2{
font-size:25px;
}
.moduleComponentContainerhomeSlides .moduleComponent21 .bannerHtmlContent{
height:142px;
padding:10px 0 10px 8px;
}
.moduleComponentContainerhomeSlides .moduleComponent22 .bannerHtmlContent{
background:#045584;
}
.moduleComponentContainerhomeBottomCallouts .moduleComponent p{
font-size: 22px;
}
#pageEditorContent{
margin:1.85% 0% 0% 2%;
width:96%;
}
#homeCallouts{
display:none;
}

h1.topPageHeading
{
width:100%;
margin:0;
margin-bottom:15px;
}

#leftCol{
display:none;
}

#leftCol #leftNavigation li{
display:none;
}


.our-people #leftCol,
.our-history-of-innovation #leftCol,
.events #leftCol,
.past-projects #leftCol,
.recent-developments #leftCol,
.news #leftCol,
.about-us #leftCol{
display:block;
}

.our-people #leftCol #leftNavigation ul li,
.our-history-of-innovation #leftCol #leftNavigation ul li,
.events #leftCol #leftNavigation ul li,
.past-projects #leftCol #leftNavigation ul li,
.recent-developments #leftCol #leftNavigation ul li,
.news #leftCol #leftNavigation ul li,
.about-us #leftCol #leftNavigation ul li{
display:block;
float:left;
border-top:none;
border-right:1px solid #eeeeee;
}
#leftCol{
margin:0;
width:100%;
min-height:50px;
border-top:1px solid #eeeeee;
border-bottom:1px solid #eeeeee;
padding:5px 0px;
margin-bottom:15px;
}
#leftNavigation{
border:none;
}
#leftCol #leftNavigation ul li:last-child{
border-right:none;
}
#leftNavigation li a,
#leftNavigation ul li a
{
font-size: 17px;
}

.moduleComponentContainerhomeBottomCallouts .moduleComponent{
width:60%;
margin:0 0 10px 0;
}

/********************************************************/
/********************************************************/
/*Learning Centre*/
h1.topPageHeading#learningCentreHeading
{
background: url(http://www.interag.co.nz/images/style/eyeIconLarge.png) 385px 9px no-repeat;
}

/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/*Project Central*/

#defaultFullWidth #pageEditorContent{
width:100%;
margin:0;
}

#defaultFullWidth #pageEditorContent img{
max-width:100%;
height:auto !important;
}
#projectContainer #projectContainerOne,
#projectContainer #projectContainerTwo,
#projectContainer #projectContainerThree{
width:75%;
margin:0 54px 15px 53px;
}

#projectContainer .textContainer
{
padding:15px 30px 0px;
min-height: 107px;
}

#projectContainer #projectContainerThree .textContainer
{
padding: 15px 30px 0px;

}

h1.topPageHeading#projectCentralHeading
{
margin-bottom:15px;
}

.moduleComponentContainerprojectCentralHeaderImage{
max-width:412px;
margin-left:10px;
}

.moduleComponentContainerprojectCentralHeaderImage .bannerHtmlContent
{
width:100%;
}
.moduleComponentContainerprojectCentralHeaderImage .bannerHtmlContent h2{
padding:20px;
}
.moduleComponentContainerprojectCentralHeaderImage .bannerHtmlContent h2 br
{
display:none;
}
.moduleComponentContainerprojectCentralHeaderImage .moduleComponent30 .bannerHtmlContent h2{
padding:20px;
}

.moduleComponentContainerprojectCentralHeaderImage .bannerImageContainer
{
width:100%;
}

/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/*News*/


#pageEditorContent .moduleItemsListingNews{
margin:0;
}


/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/*About Us*/
.our-people #pageEditorContent p img{
float:left !important;
margin:10px 0 30px 42px !important;
}

/********************************************************/
/********************************************************/
/********************************************************/
/********************************************************/
/*Contact*/
#emailForm{
width:100%;
padding:0;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
}

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
width: 92%;
}

/********************************************************/
/********************************************************/

#footer{
width:104.2%;
margin:0px;
margin-left:-2.1%;
margin-bottom:-2.1%;
}
#home #footer{
width:100%;
margin:0px;
}
#footerMenuOne{
margin:2% 0% 0% 2%;
width:98%;
}
#footerMenuTwo{
margin:0% 0% 0% 2%;
width:98%;
}
#footerMenuTwo p{
margin:5px 0px 0px 0px;
}
#copyright{
margin:0% 0% 0% 2%;
width:98%;
}
#copyright p{
margin:10px 0px 0px 0px;
}

#footerMenuOne a:first-child,
#footerMenuTwo a:first-child{
margin-left:0px;
}
#footerMenuOne a:last-child{
margin-right:0px;
}
#footerMenuOne a,
#footerMenuTwo a{
margin:8px 12px;
font-size:15px;
}


}